maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stephen Connolly (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (MENFORCER-259) The rule BanDuplicatePomDependencyVersions is not documented
Date Thu, 22 Jun 2017 19:54:00 GMT

     [ https://issues.apache.org/jira/browse/MENFORCER-259?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Stephen Connolly updated MENFORCER-259:
---------------------------------------
    Fix Version/s: 3.0.0

> The rule BanDuplicatePomDependencyVersions is not documented
> ------------------------------------------------------------
>
>                 Key: MENFORCER-259
>                 URL: https://issues.apache.org/jira/browse/MENFORCER-259
>             Project: Maven Enforcer Plugin
>          Issue Type: Improvement
>          Components: Standard Rules
>    Affects Versions: 1.4.1
>            Reporter: Guillaume Boué
>            Assignee: Guillaume Boué
>            Priority: Minor
>             Fix For: 1.4.2, 3.0.0
>
>
> The rule {{BanDuplicatePomDependencyVersions}} can be used to fail the build if duplicate
dependencies are declared directly in the POM, but this rule isn't documented in the [list
of standard rules|http://maven.apache.org/enforcer/enforcer-rules/index.html].



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message